.title-caja-producto{
    border-radius: 16px;
    height: 59px;
    left: 50%;
    position: relative;
    top: 95px;
    transform: translateX(-40%);
    width: 297px;
    background-color: rgb(26, 166, 57);
    text-align: center;
    align-content: center;
    z-index: 0;
    color: #fff;
}

.container-producto{
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    margin: 5% 10%;
    box-shadow: 0 1px 8px rgba(0,0,0,.32);
    border-radius: 16px;
    padding-left: 40px;
    padding-top: 50px;
}
.presentation-product{
    position: relative;
     /* Simplificamos las propiedades de relleno */
    text-align: center;
    border-width: 3px;
    border-style: solid;
    border-color: rgb(31,37,158);
    border-radius: 15px; /* Aplicamos el radio de borde */
    margin: 20px 5px;
}
    .presentation-product h3{
        font-size: 15px;
    }
    .presentation-product img{
        padding: 20px 50px;
        

    }

    .flecha {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 75px; 
        height: 75px; 
        background-image: linear-gradient(45deg,rgb(26, 166, 57),rgb(0, 81, 153));
        -moz-border-radius: 0 100% 0 0;
        -webkit-border-radius: 0 100% 0 0;
        border-radius: 0 100% 0 12px;
    }
/*.flecha{
    position: absolute;
    padding: 0;
    margin: 0;
    left: -1px;
    top: 15px;
}*/
/*.flecha img{
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0;
}*/
.container-items{
    width: 100%;
}
.item-product{
    display: grid;
    grid-auto-columns: 50% 50%;
    grid-auto-flow: column;
    grid-template-rows: repeat(7, auto);
    /*grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px; /* Espacio entre los elementos */
    grid-gap: 10px;
    padding: 0;
    list-style: none;
}
    .item-product li{
        text-align: left;
        position: relative;
    }
    .item-product li::before{
        content: ""; 
        background-image: url("../../IMG/flecha.png");
        width: 20px;
        height: 20px;
        position: absolute;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        left: -30px;
        top: 25%;
        transform: translateY(-50%);
        transition: 0.3s;
    }
    .item-product li:hover::before {
        transform:translateY(-5px);
        transition: 0.3s;
    }

.price-product{
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 15px;
}
.price-product p{
    border-radius: 10px;
    padding: 5px 5px;
    background-color: rgb(68, 167, 22,0.7);
    color: #fff;
}

@media only screen and (min-width: 320px) and (max-width: 720px){
    
    .container-producto{
        flex-direction: column;
        margin: 10px 10px;
        padding: 0px;
    }
    .presentation-product{
        max-width: 90%;
        width: 350px;
        margin-top: 100px;
        justify-content: center;
    }

    .title-caja-producto{
        transform: translateX(-50%);
    }
    .presentation-product img{
        margin: auto;
        margin-top: 20px;
        padding: 0;
        width: 80%;
        height: auto;
    }
    .container-items{
        width: 90%;
        padding-left: 20px;
    }
    .item-product{
        width: 100%;
        margin: auto;
    }
    .item-product li{
        padding-left: 20px;
        padding-right: 20px;
    }
    .item-product li::before{
        left: -5px;
    }
}

/*.item-product li:nth-child(even) {
    padding-left: 40px; /* Ajusta este valor según sea necesario */
/*}

.item-product li::before {
    content: ""; 
    background-image: url("../../IMG/flecha.png");
    width: 20px;
    height: 20px;
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -30px; /* Puedes ajustar este valor si es necesario */
    /*top: 50%;
    transform: translateY(-50%);
    transition: 0.3s;
}*/